body, html {
	color: #000;
	background: #f9f8f4;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", "Microsoft YaHei UI", "Microsoft YaHei", sans-serif
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	color: #303030
}

h1 {
	font-size: 3em
}

h2 {
	font-size: 14px
}

h3 {
	font-size: 2em
}

h4 {
	font-size: 1.3em;
	font-weight: bold;
}

h5 {
	font-size: 1em
}

h6 {
	font-size: .75em
}

a {
	color: #333;
	outline: 0
}

a:hover {
	color: #960001
}

a img, a:active, a:focus {
	outline: 0
}

.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 0;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*视频*/
#video .col-xs-12 {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.bk3-box .itme1 {
	float: left;
	width: 370px;
}

.video-a {
	position: relative;
}

.video-a .mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(http://101.200.127.204:8000/S-shouyingmao/images/bg2.png) no-repeat -100px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	opacity: 0;
	visibility: hidden;
}

.bon-play {
	background: url(http://101.200.127.204:8000/S-shouyingmao/images/v.png) no-repeat;
	background-size: 100% 100%;
	width: 4em;
	height: 4em;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -2em 0 0 -2em;
	pointer-events: none;
	display: block;
	z-index: 1000;
}

.ratio-img {
	width: 100%;
	height: auto;
	display: block;
}

/*特色成果*/
.twys1 {
	/* float: left; */
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.twys1_t {
	width: 320px;
	height: 150px;
}

.twys1_t img {
	width: 320px;
	height: 150px;
}

.twys1_r h3 {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	margin-top: 13px;
	line-height: 20px;
	margin-bottom: 0;
}

.twys1_r h3 a {
	color: #333;
	font-size: 15px;
	font-weight: bold;
}

.twys1_r p {
	height: auto;
	overflow: hidden;
	font-size: 15px;
	line-height: 25px;
	margin-top: 0;
	color: #666;
	margin-bottom: 15px;
}

.btn {
	padding: 7px 14px;
	border-radius: 2px
}

.btn-default {
	border: 1px solid #960001;
	background: #960001;
	color: #fff;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.btn-default:hover {
	border: 1px solid #303030;
	background: #303030;
	color: #fff
}

.btn-default:focus {
	outline: 0
}

.btn-default[disabled] {
	border: 1px solid #303030;
	background: #303030;
	color: #fff
}

input[type=email], input[type=search], input[type=text], input[type=url], textarea {
	padding: 7px 7px;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s
}

input[type=email]:focus, input[type=search]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus {
	border: 1px solid #f4645f;
	outline: 0
}

blockquote {
	border-left: 4px solid #f4645f
}

pre {
	padding: 0;
	background: 0 0;
	border: none
}

::-moz-selection {
	color: #fff;
	background: #3399FF;
	text-shadow: none
}

::selection {
	color: #fff;
	background: #3399FF;
	text-shadow: none
}

.main-header {
	text-align: center;
}

.main-header .branding {
	font-size: 3.5em;
	color: #303030
}

.main-header .branding:hover {
	text-decoration: none
}

.main-header .branding img {
	max-width: 100%
}

.main-header h1 {
	color: #fff
}

.btn-doc {
	position: relative;
	bottom: -40px;
	border: 1px solid #f1362f;
	background-color: transparent
}


h4 {
	font-size: 1.3em;
	font-weight: bold;
	color: #960001;
}

.col-md-8 {
	padding-left: 0px;
}

.btn {
	margin: 15px 0 0;
}

.focus .fbg {
	bottom: 8px;
	right: 40px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}

li {
	list-style: none;
}

.home-template .main-header {

	background-repeat: no-repeat;
	background-position: center 20%;
	-webkit-background-size: cover;
	background-size: cover;
	/* height: 350px; */
	width: auto;
	margin: 0 auto;
}

.main-navigation {
	text-align: center;
	background: #960001;
	margin-bottom: 15px;
}

.main-navigation .menu li a {
	font-weight: bold;
	color: #fff;
	line-height: 4em;
	display: block;
	padding: 0 31px;
	font-size: 16px;
}

.main-navigation .menu li:hover>a {
	color: #fff;
	text-decoration: none
}

.twys1_r h3 a {
	color: #333;
	font-size: 15px;
	font-weight: normal;
}

.twys1_r h3 {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}

@media only screen and (max-width:767px) {
	.btn-doc {
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px
	}
}

.home-template .main-header {
	background-repeat: no-repeat;
	background-position: center 20%;
	-webkit-background-size: cover;
	background-size: cover;
	line-height: 1;
	font-size: 0;
	/* height:255px; */
}

.main-navigation {
	text-align: center;
	/* background: #fff; */
	/* border-top: 1px solid #ebebeb; */
	margin-bottom: 25px;
	border-bottom: 2px solid #e1e1e1
}

.main-navigation .menu {
	padding: 0;
	margin: 0
}

.main-navigation .menu li {
	list-style: none;
	display: inline-block;
	position: relative
}

.main-navigation .menu li.nav-current {
	border-bottom: 2px solid #f4645f;
	margin-bottom: -2px
}

.main-navigation .menu li.red-dot:after {
	content: '';
	display: block;
	background: red;
	border-radius: 50%;
	width: .6em;
	height: .6em;
	top: 30%;
	right: 11px;
	position: absolute
}

.main-navigation .menu li a {
	font-weight: bold;
	color: #fff;
	line-height: 4em;
	display: block;
	padding: 0 30px;
	font-size: 16px;
}

.main-navigation .menu li:hover>a {
	color: #960001;
	text-decoration: none
}

.main-navigation .menu li ul {
	visibility: hidden;
	background: #fff;
	text-align: left;
	padding: 7px 0;
	margin: 0;
	position: absolute;
	left: 0;
	top: 120%;
	width: 200px;
	z-index: 999;
	opacity: 0;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease
}

.main-navigation .menu li ul li {
	display: block;
	margin: 0
}

.main-navigation .menu li ul li a {
	line-height: 2.5em;
	color: #505050
}

.main-navigation .menu li ul:hover>a {
	color: #f4645f
}

.main-navigation .menu li:hover ul {
	visibility: visible;
	opacity: 1;
	top: 100%
}

@media (max-width:767px) {
	.main-navigation {
		text-align: left
	}

	.main-navigation .menu li {
		display: block
	}

	.main-navigation .menu li:hover>a {
		color: #f4645f;
		text-decoration: none
	}

	.main-navigation .menu li ul {
		visibility: visible;
		padding: 0 0 0 20px;
		margin: 0;
		position: relative;
		top: 0;
		width: 100%;
		opacity: 1
	}
}

.navbar-header {
	text-align: center;
	color: #fff;
}

.navbar-header i {
	height: 56px;
	line-height: 56px;
	font-size: 2em;
	cursor: pointer
}

@media (min-width:768px) {
	.nav-toggle-button {
		display: none
	}
}

.post {
	padding: 25px 35px 5px 35px;
	background: #fff;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

#post_jd {
	padding: 20px;
}

.post .featured {
	position: absolute;
	background: #f4645f;
	color: #fff;
	text-align: center;
	top: -12px;
	right: -32px;
	width: 80px;
	height: 40px;
	line-height: 54px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}

.post .featured i {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.post .post-head {
	text-align: center
}

.post .post-head .post-title {
	margin: 0;
	font-size: 2em;
	line-height: 1.2em
}

.post .post-head .post-title a {
	color: #303030
}

.post .post-head .post-title a:focus, .post .post-head .post-title a:hover {
	text-decoration: none
}

.post .post-head .post-meta {
	color: #959595;
	margin: 14px 0 0
}

.post .post-head .post-meta span {
	margin: 0 7px;
	white-space: nowrap
}

.post .featured-media {
	margin-top: 30px;
	overflow: hidden
}

.post .featured-media img {
	width: 100%
}

.post .post-content {
	margin: 30px 0
}

.post .post-footer {
	margin-top: 30px;
	/*	border-top: 1px solid #ebebeb;
*/
	padding: 21px 0 0
}

.post .post-footer .tag-list {
	color: #959595;
	line-height: 28px
}

.post .post-footer .tag-list a {
	color: #959595;
	margin-left: 7px
}

.post .post-footer .tag-list a:hover {
	color: #f4645f
}

.post-content {
	font: 400 18px/1.62 Georgia, "Xin Gothic", "Hiragino Sans GB", "Droid Sans Fallback", "Microsoft YaHei", sans-serif;
	color: #444443
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
	font-family: Georgia, "Xin Gothic", "Hiragino Sans GB", "Droid Sans Fallback", "Microsoft YaHei", SimSun, sans-serif;
	color: #222223
}

.post-content h1 {
	font-size: 1.8em;
	margin: .67em 0
}

.post-content>h1 {
	margin-top: 0;
	font-size: 2em
}

.post-content h2 {
	font-size: 1.5em;
	margin: .83em 0
}

.post-content h3 {
	font-size: 1.17em;
	margin: 1em 0
}

.post-content h4, .post-content h5, .post-content h6 {
	font-size: 1em;
	margin: 1.6em 0 1em 0
}

.post-content h6 {
	font-weight: 500
}

.post-content p {
	margin-top: 0;
	margin-bottom: 1.46em
}

.post-content a {
	word-wrap: break-word;
	-moz-text-decoration-color: rgba(0, 0, 0, .4);
	-webkit-text-decoration-color: rgba(0, 0, 0, .4);
	text-decoration-color: rgba(0, 0, 0, .4)
}

.post-content a:hover {
	-moz-text-decoration-color: rgba(0, 0, 0, .6);
	-webkit-text-decoration-color: rgba(0, 0, 0, .6);
	text-decoration-color: rgba(0, 0, 0, .6)
}

.post-content a img {
	border: none
}

.post-content b, .post-content strong {
	font-weight: 700;
	color: #222223
}

.post-content em, .post-content i {
	font-style: italic;
	color: #222223
}

.post-content img {
	max-width: 100%;
	height: auto;
	margin: .2em 0
}

.post-content figure {
	position: relative;
	clear: both;
	outline: 0;
	margin: 10px 0 30px;
	padding: 0;
	min-height: 100px
}

.post-content figure img {
	display: block;
	max-width: 100%;
	margin: auto auto 4px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.post-content figure figcaption {
	position: relative;
	width: 100%;
	text-align: center;
	left: 0;
	margin-top: 10px;
	font-weight: 400;
	font-size: 14px;
	color: #666665
}

.post-content figure figcaption a {
	text-decoration: none;
	color: #666665
}

.post-content hr {
	display: block;
	width: 50%;
	height: 1px;
	border: 0 none;
	border-top: #dededc 1px solid;
	margin: 3.2em auto;
	padding: 0
}

.post-content blockquote {
	margin: 0 0 1.64em 0;
	border-left: 3px solid #f4645f;
	padding-left: 12px;
	color: #666664
}

.post-content blockquote a {
	color: #666664
}

.post-content ol, .post-content ul {
	margin: 0 0 24px 6px;
	padding-left: 16px
}

.post-content ul {
	list-style-type: square
}

.post-content ol {
	list-style-type: decimal
}

.post-content li {
	margin-bottom: .2em
}

.post-content li ol, .post-content li ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 14px
}

.post-content li ul {
	list-style-type: disc
}

.post-content li ul ul {
	list-style-type: circle
}

.post-content li p {
	margin: .4em 0 .6em
}

.post-content .unstyled {
	list-style-type: none;
	margin: 0;
	padding: 0
}

.post-content code, .post-content tt {
	color: grey;
	font-size: .96em;
	background-color: #f9f9f7;
	padding: 1px 2px;
	border: 1px solid #dadada;
	border-radius: 3px;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	word-wrap: break-word
}

.post-content pre {
	margin: 1.64em 0;
	padding: 7px;
	border: none;
	border-left: 3px solid #dadada;
	padding-left: 10px;
	overflow: auto;
	line-height: 1.5;
	font-size: .96em;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	color: #4c4c4c;
	background-color: #f9f9f7
}

.post-content pre code, .post-content pre tt {
	color: #4c4c4c;
	border: none;
	background: 0 0;
	padding: 0
}

.post-content table {
	width: 100%;
	max-width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.5em;
	font-size: .96em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.post-content td, .post-content th {
	text-align: left;
	padding: 4px 8px 4px 10px;
	border: 1px solid #dadada
}

.post-content td {
	vertical-align: top
}

.post-content tr:nth-child(even) {
	background-color: #efefee
}

.post-content iframe {
	display: block;
	max-width: 100%;
	margin-bottom: 30px
}

.post-content figure iframe {
	margin: auto
}

.post-content table pre {
	margin: 0;
	padding: 0;
	border: none;
	background: 0 0
}

@media (min-width:1100px) {
	.post-content blockquote {
		margin-left: -24px;
		padding-left: 20px;
		border-width: 4px
	}

	.post-content blockquote blockquote {
		margin-left: 0
	}

	.post-content figure img {
		margin: 0 0 4px
	}

	.post-content figure figcaption {
		position: absolute;
		left: -172px;
		width: 150px;
		top: 0;
		text-align: right;
		margin-top: 0
	}

	.post-content figure figcaption:before {
		width: 25%;
		margin-left: 75%;
		border-top: 1px solid #dededc;
		display: block;
		content: "";
		margin-bottom: 10px
	}
}

.windows .post-content {
	font-size: 16px;
	font-family: Georgia, SimSun, sans-serif
}

.pagination {
	margin: 0 0 35px;
	text-align: center;
	display: block
}

.pagination a {
	text-align: center;
	display: inline-block;
	color: #fff;
	background: #f4645f;
	border-radius: 2px
}

.pagination a a:hover {
	background: #505050;
	text-decoration: none;
	color: #fff
}

.pagination a i {
	width: 36px;
	height: 36px;
	line-height: 36px
}

.pagination .page-number {
	background: #96001;
	color: #fff;
	margin: 0 3px;
	display: inline-block;
	line-height: 36px;
	padding: 0 14px;
	border-radius: 2px
}

.about-author {
	background: #fff;
	padding: 35px;
	margin-bottom: 35px
}

.about-author .avatar {
	width: 100px;
	height: 100px;
	border-radius: 50%
}

.about-author .details {
	margin-left: 114px
}

.about-author .author {
	font-size: 1.5em;
	margin-bottom: 7px
}

.about-author .author a:hover {
	text-decoration: none
}

.about-author .meta-info {
	color: #959595;
	margin-bottom: 7px
}

.about-author .meta-info span {
	margin-right: 14px;
	white-space: nowrap
}

.about-author .meta-info span i {
	margin-right: 7px
}

.prev-next-wrap {
	margin-bottom: 35px;
	text-align: center
}

@media (max-width:767px) {
	.prev-next-wrap a {
		display: block
	}
}

.sidebar .widget {
	background: #fff;
	padding: 15px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.main-footer .widget {
	padding: 0 30px
}

.widget {
	margin-bottom: 15px;
	height: auto;
	overflow: hidden;
}

.widget .title {
	margin-top: 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 21px;
	position: relative
}

.widget .title:after {
	content: "";
	width: 90px;
	height: 1px;
	background: #960001;
	position: absolute;
	left: 0;
	bottom: -1px
}

.widget .recent-post .recent-single-post {
	border-bottom: 1px dashed #ebebeb;
	padding-bottom: 8px;
	margin-bottom: 8px
}

.widget .recent-post .recent-single-post:last-child {
	margin-bottom: 0
}

.widget .recent-post .recent-single-post .post-title {
	color: #505050;
	font-size: 15px;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease
}

.widget .recent-post .recent-single-post .post-title:hover {
	color: #960001;
	text-decoration: none
}

.widget .recent-post .recent-single-post .date {
	color: #959595
}

.post_1 .title {
	color: #960001;
}

.date_1 {
	float: right;
}

.widget .tag-cloud a {
	border: 1px solid #ebebeb;
	padding: 2px 7px;
	color: #959595;
	line-height: 1.5em;
	display: inline-block;
	margin: 0 7px 7px 0;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease
}

.widget .tag-cloud a:hover {
	color: #fff;
	background: #f4645f;
	border: 1px solid #f4645f;
	text-decoration: none
}

.widget .social {
	padding: 0;
	margin: 0
}

.widget .social li {
	display: inline-block;
	margin: 0 2px 5px 0;
	text-align: center
}

.widget .social li a i {
	width: 35px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #ebebeb;
	color: #959595;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s
}

.widget .social li:hover i {
	color: #fff;
	background: #f4645f;
	border: 1px solid #f4645f
}

.widget .newsletter .input-group {
	margin-bottom: 10px;
	display: block
}

.widget .newsletter .input-group .email, .widget .newsletter .input-group btn {
	width: 100%
}

.widget .ad {
	text-align: center
}

.widget .ad img {
	max-width: 100%
}

.cover {
	text-align: center;
	background: #fff;
	padding: 35px;
	margin-bottom: 35px
}

.cover .tag-name {
	margin-top: 0
}

.cover .post-count {
	margin-top: 7px;
	color: #959595
}

.cover .avatar {
	width: 100px;
	height: 100px;
	border-radius: 50%
}

.cover .meta-info {
	color: #959595
}

.cover .meta-info span {
	margin: 0 7px
}

.cover .meta-info span i {
	margin-right: 7px
}

.cover .bio {
	margin-top: 7px
}

.main-footer {
	background: #202020;
	padding: 35px 0 0;
	color: #959595
}

.main-footer .widget .title {
	color: #fff;
	border-bottom: 1px solid #303030
}

.main-footer .widget .tag-cloud a {
	border: 1px solid #303030
}

.main-footer .widget .tag-cloud a:hover {
	border: 1px solid #f4645f
}

.main-footer .widget .friend-links a {
	border: none
}

.main-footer .widget .friend-links a:hover {
	border: none
}

.main-footer .widget .friend-links hr {
	margin: 1em 0;
	border-top: 1px dashed #303030
}

.main-footer .widget .recent-post .recent-single-post {
	border-bottom: 1px dashed #303030
}

.main-footer .widget .recent-post .recent-single-post .post-title {
	color: #959595
}

.main-footer .widget .recent-post .recent-single-post .post-title:hover {
	color: #f4645f
}

.main-footer .widget .recent-post .recent-single-post .date {
	color: #505050
}

.copyright {
	background: #960001;
	font-size: 13px;
	text-align: center;
	color: #555;
	padding-top: 28px;
	padding-bottom: 28px;
	border-top: 1px solid #303030;
	margin-top: 100px;
}

.copyright span {
	margin: 0 .5em;
	color: #fff;
}

.copyright a {
	color: #fff
}

#back-to-top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	background: rgba(244, 100, 95, .6);
	color: #fff;
	text-align: center;
	border-radius: 2px;
	z-index: 1;
	display: none
}

#back-to-top:hover {
	background: #f4645f
}

#back-to-top i {
	width: 30px;
	height: 30px;
	line-height: 30px
}

body .main-navigation .menu li a {
	font-size: 18px;
	color: #fff !important;
}

body .widget .title {
	font-size: 1.5em;
}

body .twys1_r h3 a {
	font-size: 18px;
}

body .twys1_r h3 {
	line-height: 26px;
}

body .widget .recent-post .recent-single-post {
	padding-bottom: 12px;
	margin-bottom: 12px;
}

body .widget .recent-post .recent-single-post .post-title {
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	margin-right: 100px;
}

body .widget .recent-post .recent-single-post .date {
	font-size: 16px;
}

body .twys1_r h3 a {
	transition: all 0.35s ease-out;
}

body .twys1_r h3 a:hover {
	color: #960001;
	transform: translateX(10px);
}

.main-header>img {
	width: 100%;
	position: relative;
}

.logo {
	position: absolute;
	left: 1%;
	top: 1%;
	width: 20%;
	color: #fff;
}



@media screen and (max-width:1386px) {
	.main-navigation .menu li a {
		padding: 0 22px
	}
}

@media screen and (max-width:768px) {
	body .twys1_r h3 a {
		font-size: 16px;
	}

	body .widget .recent-post .recent-single-post .post-title {
		font-size: 16px;
	}

	body .widget .recent-post .recent-single-post .date {
		font-size: 14px;
	}

	body .main-navigation .menu li a {
		font-size: 16px;
		font-weight: normal;
	}

	.main-navigation .menu li a {
		line-height: 3em;
		padding: 0px;
	}

	.logo {
		top: 0.5%
	}

	.logo img {
		width: 100%;
	}
}

@media screen and (max-width:640px) {
	.logo {
		display: none;
	}
}